libace-ssl-6.4.5 6.4.5+dfsg-1 (armhf binary) in ubuntu artful

 This package contains wrappers that integrate the OpenSSL library in
 the ACE framework.

Details

Package version:
6.4.5+dfsg-1
Source:
ace 6.4.5+dfsg-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional